#lang at-exp racket
(require infix racklog)

(define %permute-n
  (%rel (l h t u v w n m)
        [((_) '() 0)  !]
        [(l (cons h t) n)
         (%append v (cons h u) l)
         (%append v u w)
         (%is m (sub1 n))
         (%permute-n w t m)]))

(define %check
  (%rel (S E N D O R Y s1 s2)
        [((list S E N D O R Y))
         (%is s1 @${S*1000 + E*100 + N*10 + D +
          1000 + O*100 + R*10 + E})
         (%is s2 @${10000 + O*1000 + N*100 + E*10 + Y})
         (%=:= s1 s2)]))

(define %solve
  (%rel (S E N D M O R Y p)
        [(S E N D M O R Y)
         (%is M 1)
         (%permute-n '(0 2 3 4 5 6 7 8 9) p 7) 
         (%check p) 
         (%= p (list S E N D O R Y))]))
